Understanding Society User Support - Support #728

natch01-natch16 variables in wave 6
02/23/2017 02:03 PM - Dan Brown

Status: Closed Start date: 02/23/2017
Priority: High % Done: 100%
Assignee: Dan Brown

Category: Data analysis

Description

Hi,

| am just starting to work with the new wave 6 data (having previously worked with waves 1-5 in a panel study). For my analysis, |
need to merge the sex and age of natural children of the respondents in the indresp file (i.e. merge information from the child file to
the indresp file for natural children of the indresp respondents). In waves 1-5, | used the natch01-natch16 variables to do this (which
tell me the person number of the natural children of the indresp respondents). However, these variables don't seem to be in the wave
6 indresp file. Do you know why this is and what the best alternative way of merging that information in would be?

Thanks,
Dan

History

#1 - 03/02/2017 10:51 AM - Victoria Nolan

- Status changed from New to In Progress

- Assignee changed from Alita Nandi to Victoria Nolan
- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Dan,

Many thanks for your message - the team here is looking into it and we'll get back to you as soon as we can.
Best wishes, Victoria

On behalf of the Understanding Society Data User Support Team

#2 - 03/06/2017 09:31 AM - Victoria Nolan

- Status changed from In Progress to Feedback

- Assignee changed from Victoria Nolan to Dan Brown

- % Done changed from 10 to 90

Dear Dan,
Apologies for the delay while we were looking into this.

The reason that these variables are not included in wave 6 is because they were not generated by the field work agency for that wave. They can,
however, be generated by users by using the *_relationship variable in the *_egoalt file(s). For users that have attended the “An Introduction to
Understanding Society” course this very topic is covered in Example 8: “Using Egoalt Files” (see also our online training courses:
https://www.understandingsociety.ac.uk/documentation/training/online). We will consider whether it is possible to include these variables in future
waves.

Best wishes, Victoria.

#3 - 03/16/2017 11:08 AM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
